.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #364C57;
	text-decoration: none;
	line-height: 18px;
	text-align: justify;
}
.head {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #005926;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
	line-height: 24px;
}
.copyright {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #0A531E;
	text-decoration: none;
	line-height: 18px;
}
.datahead {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #C2CAB5;
	text-decoration: none;
	font-weight: bold;
	line-height: 18px;
}
.thatzitadmin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #5C667D;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.thatzitadminZ {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.adminhead {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #5C667D;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.adminbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.bodylink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #364C57;
	text-decoration: underline;
	line-height: 18px;
}
a.bodylink:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
.adminboldwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.bodylinkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #364C57;
	text-decoration: underline;
	line-height: 18px;
	font-weight: bold;
}
a.bodylinkbold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.sectionname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #0F5328;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.downlink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0F5328;
	text-decoration: none;
	line-height: 18px;
}
a.downlink:hover {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}


/*Drop Down Links Menu */
#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 10px Verdana;
line-height:10px;
z-index:100;
color: 'gray';

}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: normal;
color: 'gray';
background-color: '#ffffff';
}

#dropmenudiv a:hover{ /*hover background color*/
color: #ffffff;
background-color: 'gray';
}
.heading {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 24px;
	font-weight: normal;
}
.greenlink {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0F5328;
	text-decoration: underline;
	line-height: 18px;
}
a.greenlink:hover {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
.bodysuper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000066;
	text-decoration: none;
	line-height: 18px;
	text-align: justify;
	vertical-align: super;
}
.headblue {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333981;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
	line-height: 24px;
}
.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #364C57;
	text-decoration: none;
	line-height: 18px;
	text-align: justify;
	font-weight: bold;
}
.headred {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
	line-height: 24px;
}
.headviolet {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #5F3382;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
	line-height: 24px;
}
.listlink {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #364C57;
	text-decoration: none;
	line-height: 18px;
}
a.listlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #364C57;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.headorange {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #BE5D07;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
	line-height: 24px;
}
.productname {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height: 20px;
}
.formbody {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #364C57;
	text-decoration: none;
	line-height: 18px;
}
.bodysuper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
	line-height: 18px;
	text-align: justify;
	vertical-align: super;
}
.greenlinkwithoutline {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0F5328;
	text-decoration: none;
	line-height: 18px;
}
.thatzit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #006600;
	text-decoration: underline;
}
a.thatzit:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #006600;
	text-decoration: none;
}
